=== debian/control ===
Source: language-support-pa
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-pa
Architecture: all
Depends: mozilla-firefox-locale-pa-in, scim-tables-additional, openoffice.org-l10n-pa-in | openoffice.org2-l10n-pa-in, im-switch, thunderbird-locale-pa-in
Recommends: language-pack-pa
Description: metapackage for Punjabi language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pa.
 .
 Language: Punjabi
