=== debian/control ===
Source: language-support-pa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-pa
Architecture: all
Depends: language-support-translations-pa, language-support-input-pa, language-support-writing-pa, language-support-fonts-pa
Recommends: language-pack-pa
Suggests: 
Description: metapackage for Panjabi; Punjabi language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pa.
 .
 Language: Panjabi; Punjabi
