=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-pa
 Architecture: all
-Depends: language-support-translations-pa, language-support-input-pa, language-support-fonts-pa
-Suggests: , language-pack-pa
+Depends: language-support-input-pa, language-support-fonts-pa
+Suggests: language-pack-pa
 Description: metapackage for Panjabi; Punjabi language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
